### Method

# Gimp ColorManaged get_simulation_intent

#### Declaration [src]

    GimpColorRenderingIntent
    gimp_color_managed_get_simulation_intent (
      GimpColorManaged* managed
    )

#### Description [src]

This function always returns a `GimpColorRenderingIntent`.

Available since: | 3.0

#### Return value

Returns: | `GimpColorRenderingIntent`
| The `managed`‘s simulation `GimpColorRenderingIntent`.